# Finnish lottery

This is a ventti card game which is modification from blackjack. In this game soldier value is 11 and queen value is 12 and king is 13 and ace is 1 or 14. This game was school project in May 2020 and it is made with Python. Comments and code is in Finnish only.

## Requirements

requires python

## Usage

$ python3 Ventti.py

## Maintainers

Kalle Nurminen 
